Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.pubrio.com/channels/templates/delete \ --header 'Content-Type: application/json' \ --header 'pubrio-api-key: <api-key>' \ --data ' { "channel_templates": [ 1, 2 ], "is_entire_templates": true, "profile_id": 123 } '
{ "data": null }
从工作区中删除渠道模板。
一个唯一的 API 令牌,用于标识您通过 API 执行的操作以及相应的权限和操作。您可以在 设置 部分创建该令牌。
用于搜索特定渠道模板的 channel_template_id列表。
channel_template_id
[1, 2]
启用后,执行将应用于渠道模板内的整个版本。
可选。发起请求的团队标识符。由于 API 密钥已包含您的工作区信息,此参数不再是必填项。如果提供,该 ID 有助于将查找与特定团队(工作区)关联,实现数据检索和额度追踪。
更多信息请参见团队标签下的 user details 端点。
user details
包含相关详细信息的成功响应。
响应信息取决于具体接口。